/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ÉQUIPE
    Style du bloc équipe
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

/*
  @infos :
    On diminue le padding de ce bloc car les card-equipe ont déjà un margin-bottom: 30px;
*/

.bloc.bloc_equipe  {
    padding-bottom: 30px;
}

.card-equipe {
    margin-bottom: 30px;
    width: 50%;
}
@media (min-width: 768px) {
    .card-equipe {
        width: calc(100% / 4);
    }
}
@media (min-width: 1200px) {
    .card-equipe {
        margin-bottom: 30px;
        width: calc(100% / 6);
    }
}

.card-equipe__img {
    border-radius: 16px;
    aspect-ratio: 1 / 1;
    margin-bottom: 10px;
}

.card-equipe__text {
    color: var(--color-secondary);
    text-align: center;
}

.card-equipe__title {
    font-size: 1.6rem;
    font-weight: 800;
    margin-bottom: 6px;
}

.card-equipe__name {
    text-transform: uppercase;
}

.card-equipe__function {
    font-size: 1.4rem;
    color: var(--dark-gray);
}
